.col-sm-12 {
  flex: 0 0 auto;
  width: 100%;
  text-align: right;
}

.details-button {
  margin-right: 5px;
}

.img-thumbnail {
  margin-bottom: 10px;
}

.container {
  background: lightgray;
  margin-top: 15px;
  padding-top: 30px;
  padding-bottom: 30px;
  max-width: 12350px;
}